a:hover {  color: #999999;}
.contents {
	font-family: verdana;
	font-size: 9px;
	color: #816543;
	text-decoration: none;
}
.content {
	font-family: verdana;
	font-size: 11px;
	color: #492801;
	text-decoration: none;
}
.contentMsg {
	font-family: verdana;
	font-size: 11px;
	color: red;
	text-decoration: none;
}

.content_title {
	font-family: verdana;
	font-size: 11px;
	color: #816543;
	text-decoration: none;
	font-weight: bold;
}
.word4 {
	font-family: verdana;
	font-size: 10px;
	color: #6a6a6a;
	font-weight: bold;
	text-decoration: none;
}.copyright {
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.contentB {
	font-family: verdana;
	font-size: 13px;
	color: #492801;
	font-weight: bold;
	text-decoration: none;
}
.contentBG {
	font-family: verdana;
	font-size: 13px;
	color: #816543;
	font-weight: bold;
	text-decoration: none;
}
.fontErr {
	font-family: verdana;
	font-size: 12px;
	color: red;
	font-weight: bold;
	text-decoration: none;
}

.btn {  font-family: "Arial"; font-size: 9pt }

.font14 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #CC3333; text-decoration: none}
.font4 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #333333; text-decoration: none}
.fontln {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8px; color: #333333; text-decoration: none}
